@CCKExtraFilterConfig:NEEDS[Omicron]
{
    Item
    {
        name = Omicron
        tag = omicron
        normalIcon = Omicron/CCK/Omicron_off
        selectedIcon = Omicron/CCK/Omicron_on
        usedByMod = Omicron
    }
}